Subject: [6lowpan] Fwd: New Version Notification for draft-aayadi-6lowpan-tcphc-01

From: David Ros <[email-masked]>
Date: Fri, 29 Oct 2010 10:53:37 +0200

Dear all,

We have posted an update to our TCP header-compression draft, see announcement below. Comments are very welcome.

Thanks in advance,

David.

Début du message réexpédié :

> De : IETF I-D Submission Tool <[email-masked]>
> Date : 25 octobre 2010 09:51:36 HAEC
> À : [email-masked]
> Cc : [email-masked], [email-masked]
> Objet : New Version Notification for draft-aayadi-6lowpan-tcphc-01 
> 
> 
> A new version of I-D, draft-aayadi-6lowpan-tcphc-01.txt has been successfully submitted by Ahmed Ayadi and posted to the IETF repository.
> 
> Filename:	 draft-aayadi-6lowpan-tcphc
> Revision:	 01
> Title:		 TCP header compression for 6LoWPAN
> Creation_date:	 2010-10-25
> WG ID:		 Independent Submission
> Number_of_pages: 23
> 
> Abstract:
> This document describes LOWPAN_TCPHC, a scheme for compressing the
> header of Transmission Control Protocol (TCP) segments, in order to
> reduce the overhead on low-power and lossy networks.  It also
> specifies the LOWPAN_TCPHC header fields for the transmission of TCP
> segments over IPv6 for Low-power Wireless Personal Area Networks
> (6LoWPAN).  In many cases, the 20 bytes of the mandatory TCP header
> can be compressed into as little as 6 bytes.
> 
> 
> 
> The IETF Secretariat.
> 
> 

=================================================================
David ROS
http://www.rennes.enst-bretagne.fr/~dros/

I love deadlines. I like the whooshing sound they make as they fly by. -- Douglas Adams